@font-face {
    font-family: 'polly_roundedregular';
    src: url('PollyRounded/pollyrounded-regular-webfont.woff2') format('woff2'),
         url('PollyRounded/pollyrounded-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'polly_roundedthin';
    src: url('PollyRounded/pollyrounded-thin-webfont.woff2') format('woff2'),
         url('PollyRounded/pollyrounded-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'polly_roundedlight';
    src: url('PollyRounded/pollyrounded-light-webfont.woff2') format('woff2'),
         url('PollyRounded/pollyrounded-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'polly_roundedbold';
    src: url('PollyRounded/pollyrounded-bold-webfont.woff2') format('woff2'),
         url('PollyRounded/pollyrounded-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'potralight';
    src: url('Potra/potra-webfont.woff2') format('woff2'),
         url('Potra/potra-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}